html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background:#262223;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #555;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color:#DDB33E;
	text-decoration: none;
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
/* layout */
#fc_container {
	border-radius:15px;
	background:#FFFFFF;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header  {
background:#262223;
}
#header .fc_div1 {
	margin-top:21px;
	float: left;
	margin-left:13px;
}

#header .slogan{
	color: #FFFEFF;
	text-align:right;
	font-size: 18px;
	padding-top: 5px;
	letter-spacing:.25px
}

#header .fc_div2 {
	margin-top:16px;
	float: right;
	padding: 5px 0px 3px 5px;
}

.head_freephone {
	margin-left: 5px;
	padding: 1px 0px 2px 5px;
	color: #FFFEFF;
}

#header .fc_div2 a {
	margin-left: 5px;
	padding: 1px 0px 2px 5px;
	color: #FFFEFF;
}

#header .fc_div2 a:hover{
	margin-left: 5px;
	padding: 1px 0px 2px 5px;
	color: #FFD102;
}

#header .fc_div3 {
	margin-top:17px;
	margin-right:15px;
	float: right;
	height: 32px;
	padding:2px 4px 2px 4px;
}

#header .fc_div4 {
	clear: both;
	background: url('../image/active_nav.gif') repeat-x;
	height: 48px;
}
#header .fc_div5 {
	background:#262223;
	clear: both;
	margin-bottom: 0px;
	height: 32px;
	padding-left: 5px;
	padding-right: 5px;
}
#header .fc_div6 {
	padding: 0px;
}
#header .fc_div7 {
	border:1px  solid #3F3A3B;
	clear:right;
	float: right;
	padding: 0px 7px 0px 7px;
	margin-top:5px;
}

#header .fc_div7  a{
	color: #FFFEFF;
}

#header .fc_div7 .basket{
	float:left;
}

#header .fc_div7  a:hover{
	color: #FFD102;
}
#header .div8 {
	float: right;
	margin-top: 3px;
	width:26px;
	height:27px;
	background: url('../image/searchbutton.gif') no-repeat;
	cursor:pointer;
}

#header .div9 {
margin-top:3px;
background:#F4F4F4;
float: right;
width:197px;
height:27px;
background: url('../image/searchbox.gif') no-repeat;
}

#header .div9 input{
	margin: 0px;
	padding-left: 3px;
	width:192px;
	height:27px;
}

#header .fc_div10 {
	clear: right;
	padding-top: 23px;
}
#header .fc_div10 a{
padding:5px;
margin-left:3px;
/*background: url('../image/bg_div10.png');*/
border-radius:10px;
/*border-top-right-radius:5px;
border-top:1px solid #fff;*/
/*border-right:1px solid #fff;
border-left:1px solid #fff;*/
}
#header .fc_div10 a:hover{
/*background: url('../image/bg_div10c.png');*/
text-decoration: overline;
}
#search {
	color: #FFF;
	font-weight: bold;
}
#search select {
	border: 1px solid #0A5391;
	padding: 1px;
}
#search a {
	color: #FFF;
}
#search input {
	background:none;
	width:190px;
	height:16px;
	border:none;
	padding-left: 15px;
}
#search input:focus {
 outline:none;
}
#breadcrumb {
	padding-top: 7px;
	padding-bottom: 11px;
	height: 13px;
	margin-bottom: 10px;
	color: #FFFEFF;
}

#breadcrumb a{
	color: #FFFEFF;
}

#breadcrumb a:hover{
	color: #FFD102;
}

.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #fff;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #fff url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #EEEEEE;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #fff;
}
.switcher img {
	position: relative;
	top: 1px;
}
#column_left {
	float: left;
	width: 210px;
	margin-right: 10px;
	clear: left;
	 page-break-after:left;
	 margin-left:5px;
}

#column_left .container{
	
	margin:13px 0px 10px 0px;
	border-right: 1px dotted #DDDDDD;
}

#content_home{
	background:#fff;
	margin-left:0px;
	margin-bottom: 0px;
	margin-top:-18px;
	width: 960px;
}
#content_home .top  {
	margin-top:15px;
	height:36px;
}
#content_home .top .heading{
	padding: 10px;
	
}
#content_home  .heading {
	color: #333;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;	text-transform: none;
	margin-left: 25px;
}
#content_home .middle{

border-top:5px solid #ddd;
border-bottom:5px solid #ddd;
border-right:15px solid #ddd;
border-left:15px solid #ddd;
} 
#content_home .td_product{
padding-top:10px;
float:left;
width:231px;
text-align:center;
border-left:1px solid #ccc;
font-weight:bold;
padding-bottom:5px;
} 
#content_home .td_product:hover{
opacity:0.8;

} 
/*#content_home .bottom .left {
	background: url('../image/content_bottom_left.png') no-repeat;
	width: 5px;
	height: 5px;
	float: left;
}
#content_home .bottom .right {
	background: url('../image/content_bottom_right.png') no-repeat;
	width: 5px;
	height: 5px;
	float: right;
}
#content_home .bottom .center {
	background: url('../image/content_bottom_center.png') repeat-x;
	height: 5px;
	margin: 0 5px 10px 5px;
}*/

#content_home .spacer{
	height:22px;
	background-color: #FFFFFF;
}

.tiles{
	padding-top:12px;
	height: 160px;
	background-color: #262223;
}

.tiles ul{
	padding:0px;
	margin:0px;
	list-style-type: none;
}

.tiles ul li{
	position: relative;
	display: inline;
	float: left;
	margin-right:9px;
}

.tiles ul li:last-child{
	margin-right:0px;
}

#content {
	margin-left:220px;
	margin-right:5px;
	margin-bottom: 10px;
}
#content .top {
	/*border-left: 1px dotted #DDDDDD;*/
	margin-top:22px;
}
#content .top .center {
	padding: 0px 0px 8px 25px;
	/*color: #333;*/
	color: #FFDB1E;
	font-size: 23px;
	font-family: Rockwell, Arial, Helvetica, sans-serif;
	/*text-transform:uppercase;*/
	}
#content .top  img{
	float: left;
	margin-right: 5px;
}
#content .top h1, .heading {
	padding: 8px 0px 8px 7px;
}
#content h1, .heading {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
}
#content .middle {
	/*border-left: 1px dotted #DDDDDD;*/
	background: #FFFFFF;
	padding: 10px 28px 1px 25px;
	min-height: 30px;
}

#content .bottom .center {
	height: 15px;
	margin: 1px 0px 10px 0px;
}
.box {


}
.box .top {
	margin:0px 1px 1px 1px;
	padding: 0px 0px 8px 7px;
	color: #333;
	font-size: 23px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color: #FFD204;
}
.box .top img {
	float: left;
	margin-right: 5px;
}
.box .middle {
	padding: 10px 2px 10px 0px;
}

.box .clip{
	padding-left: 7px;
}

.box .clip a{
	color: #AEAEAE;
}

.box .clip a:hover {
	color: #FFE158;
}

.box .clip a img{
	border: none;
}

.box .middle ul li{
	padding: 10px 0px;
	margin:0px;
	border-bottom: 1px dotted #DDDDDD;
}

.box .middle ul li a:hover{
	color: #FFD204;
}

.box .bottom {
	height: 1px;
}
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.button {
	padding-left: 12px;
	padding-bottom:0px;
	display: inline-block;
	margin-right: 5px;
	background: url('../image/left_btn.gif') top left no-repeat;
	/*background: url('../image/button_left.png') top left no-repeat;*/
	text-decoration: none;
	color:#FFF;
}

.button:hover {
	background: url('../image/left_btn.gif') bottom left no-repeat;
}

.button:hover span{
	color: #FFFFFF;
	background: url('../image/right_btn.gif') bottom right no-repeat;
}


.button span {
	text-shadow:0px 1px 0px #fff;
	color: #666;
	display: block;
	padding: 6px 12px 8px 2px;
	background: url('../image/right_btn.gif') top right no-repeat;

}

.cartbtn {
	padding-left: 12px;
	display: inline-block;
	margin-right: 5px;
	/*background: url('../image/button_left.png') top left no-repeat;*/
	text-decoration: none;
	color:#FFF;
}
.cartbtn span:hover {
	/*color: #990000;*/
	background: url('../image/addcart_sprite.gif') 0px 0px no-repeat;
}
.cartbtn span {
	/*text-shadow:0px 1px 0px #fff;*/
	color: #666;
	display: block;
	/*padding: 3px 12px 5px 0px;*/
	width:88px;
	height:29px;
	background: url('../image/addcart_sprite.gif') 0px -29px no-repeat;
	/*background: url('../image/button_right.png') top right no-repeat;*/
}

.addcart {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	padding: 7px 3px;
	vertical-align: middle;
	/*border: 1px solid #DDDDDD;*/
}
.content {
	background: #F7F7F7;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.list {
margin-top:5px;
	margin-bottom: 5px;
	width: 100%;
}
.list a {
font-weight:bold;
}
.list td {
	border:1px solid #fff;
	text-align: center;
	vertical-align: top;
}
.list tr{
}
.list td:hover{
	border:1px solid #ccc;
opacity:0.8;
}
.sort {
	margin-bottom: 10px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
#footer {
	background: #262223;
	margin-bottom:15px;
	height:45px;
	width: 100%;
	clear: both;
	padding: 9px 0px 0px 0px;
	margin:0px;
}
#footer .div1 {
	margin-right:5px;
	float: right;
	text-align: right;
	color:#FFFFFF;
	font-weight:normal;
}

#footer .div1 a{
	color:#FFD204;
}

#footer .div1 a:hover{
	text-decoration:underline;
}

#footer .div2 {
	padding:5px;
	margin-left:10px;
	float: left;
	text-align: left;
}

#footer .div3 ul{
	padding:0px;
	margin:0px;
}

#footer .div3 ul li {
padding:0px 5px 5px 5px;
position: relative;
display: inline;
float: left;
border-width:thin;
margin-right:17px;

}

#footer .div3 ul li a{
	color:#FFFFFF;
	font-weight:normal;
}

#footer .div3 ul li a:hover{
	color:#FFD204;
}


#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding: 0px 20px 0px 0px;
	list-style: none;
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding: 0px 20px 0px 0px;
	list-style: none;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/remove.png') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}

.hard_links{
	color: #000000;
	font-weight:bold;
}

.hard_links:hover{
	color: #D6A411;
	text-decoration: underline;
}

#contact_left{
	float:left;
	width:250px;
}
#contact_right{
	float:right;
	width:250px;	
}

.contact_info{
	padding:10px;
}

.contact_info .info_title{
	font-weight:bold;
}


/* Tiles */

.hospitality{
	width: 233px;
	height: 117px;
	background: url('../image/hospitality.jpg') no-repeat top left;
}

.hospitality:hover{
	width: 233px;
	height: 117px;
	background: url('../image/hospitality.jpg') no-repeat 0px -117px ;
}

.medical{
	width: 233px;
	height: 117px;
	background: url('../image/medical.jpg') no-repeat top left;
}

.medical:hover{
	width: 233px;
	height: 117px;
	background: url('../image/medical.jpg') no-repeat 0px -117px ;
}

.healthcare{
	width: 233px;
	height: 117px;
	background: url('../image/healthcare.jpg') no-repeat top left;
}

.healthcare:hover{
	width: 233px;
	height: 117px;
	background: url('../image/healthcare.jpg') no-repeat 0px -117px ;
}

.specials{
	width: 233px;
	height: 117px;
	background: url('../image/specials.jpg') no-repeat top left;
}

.specials:hover{
	width: 233px;
	height: 117px;
	background: url('../image/specials.jpg') no-repeat 0px -117px ;
}


